body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: black;
	background-color: rgb(228,245,253);
	background-image: url("img/backgrd.gif");
	}
a {
	text-decoration: underline;
	font-weight: bold;
	color: #000099;
	background-color : transparent;
}
a:visited {
	color: #000099;
}
a:active {
	color:	#000099;
	}
a:hover {
	color: #000099;
	text-decoration: none;
}

A.button {
	text-decoration: underline;
	font-weight: bold;
	color: #000099;
	background-color : transparent;
	font-size : 11px;
	padding-right : 6px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height : 17px;
	}

.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}

.velkost10 {
	font-size : 10px;
	line-height : 11px;
}

.velkost12 {
	font-size : 12px;
	line-height : 14px;
}

.velkost13 {
	font-size : 13px;
	line-height : 15px;
}

.velkost14 {
	font-size : 14px;
	line-height : 15px;
}

.velkost13link {
	font-size : 13px;
	line-height : 18px;
}

.window_name {
	display: inline-block;
	color: Navy;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	padding : 10px;
	margin : 0px;
	padding-top : 4px;
	padding-bottom : 2px;
	}

.rating{
	display: inline-block;
	font: normal 10px;
	text-align: center;
}

.novis { display: none;  }

.pata {
	font-size : 10px;
	text-align : center;
}

p {
	color: Black;
	font-size: 11px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tlacitko
       {
       font-family : verdana, Arial, Sans-Serif;
       font-size : 11px;
       color : black;
       background-color : #0099ff;
       text-align: center;
	   border : 1px #6699cc;
       FONT-WEIGHT: bold;
       }


TABLE {
	font-size: 12px;
	color: black;
	FONT-WEIGHT: bold;
	font-style: normal;
}


.input, .inputr
{
 font-family : verdana, Arial, Sans-Serif;
 font-size : 12px;
 color : #000000;
 background-color : #00aaff;
 text-align: left;
 border : 1px Black;
}

.inputr
{
 background-color : #0094DF;
}

.textarea, .textarearo
{
 font-family : verdana, Arial, Sans-Serif;
 font-size : 10px;
 color : #000000;
 background-color : #99D5FF;
 text-align: left;
 border : 1px Black;
 width : 99%;
 }

.textarearo
{
 background-color : #0094DF;
}

.select
{
 font-family : verdana, Arial, Sans-Serif;
 font-size : 12px;
 color : #000000;
 background-color : #00aaff;
 margin : 0px;
 padding : 0px;
 width : 60px;
 height : 18px;
}

.quicksearch {
	   margin-top: 3px;
	   margin-bottom: 1px;
}

.showalbum
{
 font-size : 11px;
}

.toptable
{
 border : 1px solid Black;
}

.linktable
{
 border : 1px solid Black;
}

.linktablehead
{
 font-size : 13px;
 border : 1px solid Black;
 background-color: #34BEFF;
}

.linktablecell
{
 background-color: #1CB8FF;
}

.nadpis {
	color: #000066;
	font-size: 13px;
	font-weight : bold;
	padding : 10px;
	margin : 0px;
	padding-top : 4px;
	padding-bottom : 2px;
}

.nadpismini {
	color: #000066;
	font-size: 12px;
	font-weight : bold;
	padding : 6px;
	margin : 0px;
	padding-top : 3px;
	padding-bottom : 1px;
	display: inline-block;
}
.middle_title {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	padding : 10px;
	margin : 0px;
	padding-top : 2px;
	padding-bottom : 0px;
	}

.datum {
	color: #000066;
	font-size: 9px;
	margin-top : -10px;
	line-height : 7px;
	text-align : right;
	position : relative;
	float : right;
	padding : 1px;
	}

.endvypis, .endvypisvpravo {
	color: #000066;
	font-size: 10px;
	text-align : right;
	margin : 0px;
	padding : 0px;
	}
.endvypisvpravo {
	float : right;
	}

.endvypisbuy {
	padding: 0px;
	margin: 0px;
	}

.posuvnik {
	color: #000066;
	font-size: 12px;
	text-align : right;
	font-weight : bold;
	}
.ramik {
	font-size: 12px;
	font-weight : bold;
	background-color : #99D5FF;
	padding : 8px;
	border : 1px dotted #00aaff;
	}

.sprava {
	background-color : transparent;
	padding : 8px;
	text-align: justify;
	text-justify: inter-word;
	}
	
.centruj {
	text-align : center;
}
	
/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. */

h1,h2,h3,h4,h5,h6 {
	color: Navy;
	font-weight: bold;
	}
h1{
	display: inline-block;
	font-size: 11px;
	line-height: 11px;
	padding : 5px;
	margin : 0px;
	padding-top : 0px;
	padding-bottom : 2px;
}
h2 {
	font-size: 18px;
	line-height: 40px;
	margin : 5px;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	margin : 5px;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	margin : 5px;
	}
h5 {
	font-size: 12px;
	line-height: 14px;
	}
h6 {
	color: #ccc;
	font-size: 10px;
	line-height: 18px;
	margin : 5px;
	}
	
.normal { 
	font: bold 10px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
}

.normalsm { 
	font-size: 10px;
	line-height: 11px;
}


H1 B{
     font-weight: normal;
}


.topalbums {
	font: bold 8px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
	color: Black;
}


img {
	border: 0;
	}
#top {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	background-color: rgb(52,171,255);
	background-image: url("img/backtop.gif"); 
	width: 750px;
	height: 78px;
	/* ie5win fudge begins */
	background-repeat : repeat-x;
	background-position : top;
	height: 78px;
	}
html>body #top {
	height: 78px; /* ie5win fudge ends */
	}
#left {
	position: absolute;
	top: 78px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	Z-INDEX: 2;
	width: 170px;
	/* ie5win fudge begins */
	width: 170px;
	}
html>body #left {
	width: 170px; /* ie5win fudge ends */
	}
#middle {
	top: 78px;
	padding: 0px;
	width: 429px;
	margin: 30px 0px 0px 167px;
	Z-INDEX: 3;
}
#right {
	position: absolute;
	top: 78px;
	left: 603px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 0px 2px 0px 0px;
	padding: 0px;
	border: 0px;
	Z-INDEX: 1;
	width: 170px; /* ie5win fudge begins */
	width: 170px;
	}
html>body #right {
	width: 170px; /* ie5win fudge ends */
	}

#rightsky {
	position: absolute;
	top: 78px;
	left: 783px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 0px 2px 0px 0px;
	padding: 0px;
	border: 0px;
	Z-INDEX: 1;
	width: 190px; /* ie5win fudge begins */
	width: 190px;
	}
html>body #rightsky {
	width: 190px; /* ie5win fudge ends */
	}

#middlemessage {
	padding: 0px;
	width: auto;
	margin: 10px 0px 0px 0px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	background-image : url(img/mid_back.gif);
	Z-INDEX: 3;
}
.minimessage {
	padding: 0px;
	width: auto;
	margin: 10px 0px 0px 0px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	background-image : url(img/mid_back.gif);
}

.minimsghead {
	background-image: url(img/minimsghead.gif);
	margin: 0px 0px 0px 0px;
	height: 18px;
	width: 100%;
	top : 0px;
	padding : 0;
	display: inline-block;
	}

.minimessageleft {
	padding: 0px;
	width: 160px;
	margin: 10px 2px 0px 1px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	background-image : url(img/mid_back.gif);
	display: inline;
	float: left;
}

.leftsky {
	padding: 0px;
	width: 160px;
	margin: 10px 2px 0px 1px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	background-image : url(img/mid_back.gif);
	display: inline;
	float: left;
}

#middlemessagebox {
	padding: 8px;
	width: auto;
	margin: 0px 0px 0px 0px;
	Z-INDEX: 3;
	clear: both;
	}

#skybox {
	padding: 0px;
	width: auto;
	margin: 4px 0px 4px 0px;
	Z-INDEX: 3;
	clear: both;
	text-align: center;
	}

#coverbox {
	float: right;	
	padding: 0px;
	width: 174px;
	height : 174px;
	margin: 0px 0px 0px 0px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	Z-INDEX: 5;
}
.coverboxnew {
	padding: 0px;
	width: 100%;
	margin: 0px;
	background-color : #82CAFF;
	display: inline-block;
	float: left;
	}
	
.coverboxnews {
	float: left;	
	padding: 2px;
	width: 131px;
	height : 170px;
	margin: 2px 2px 3px 3px;
	background-color : #82CAFF;
	border : 1px solid #3C84E8;
	text-align: center;
	display: inline;
	overflow: hidden;
	background-image: url(img/coverboxnew.jpg);
}

.submitedbox {
	float: right;	
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-left: 5px;
	border : 1px dashed #3C84E8;
	background-color : #99D5FF;
	width: 130px;
}


.submitedby {
	padding: 3px;

}

.ratebox {
	float: left;	
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-right: 5px;
	border : 1px dashed #3C84E8;
	background-color : #99D5FF;
	width: 130px;
}

.fansitesbox, .fansitesbox_song {
	float: right;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	border : 1px dashed #3C84E8;
	background-color : #99D5FF;
	width: 240px;
}

.fansitesbox_song {
	float: none;
}

.newalbums {
	font-size: 8px;
	text-align: justify;
}

.topalbums {
	font-size: 10px;
}

.iconboxmain {
	padding: 0px;
	width: 17px;
	height : 17px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	vertical-align: bottom;
	}

.iconbox {
	padding: 0px;
	width: 17px;
	height : 17px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	vertical-align: middle;
	}

pre {
	color: Black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: justify;
	margin-left: 5px;
}

/*  BOXY */
#TopNalavo {
	background-image : url(img/lyredlogo.gif);
	float:left;
	position:relative;
	background-color: rgb(52,171,255);
	width : 213px;
	height : 78px;
	cursor: hand;
}
#TopNapravo {
	   float:right;
   position:relative;
	height: 78px;
	width: 535px;
	display: inline-block;
	background: transparent url(img/topright.gif) no-repeat right;
}
#TopMiddle {
	width : 470px;
	height : 78px;
	display: inline-block;
}


#MenuNadL {
	background-color: rgb(52,171,255);
	float:left;
	position:relative;
	height: 30px;
	width: 63px;
}

#MenuNadR {
	background-image: url(img/nadmenu.gif);
	float:left;
	position:relative;
	height: 30px;
	width: 48px;
	clear : right;
}

#MenuLeft {
	background-color: rgb(52,171,255);
	float:left;
	position: relative;
	height: 274px;
	width: 14px;
	clear : left;
	background-repeat : no-repeat;
}

#MenuBack {
	background-image: url(img/backmenu2.jpg);
	background-color: rgb(52,190,255);
	float:left;
	position: relative;
	height: 274px;
	width: 143px;
	background-repeat : no-repeat;
}

#MenuBot {
	background-image: url(img/menubot.gif);
	background-color: rgb(52,171,255);
	float:left;
	position: relative;
	height: 61px;
	width: 87px;
}

.MenuButton {
	background-image: url(img/menubut2.gif);
	float:left;
	position: relative;
	height: 22px;
	width: 143px;
	background-position : 8px;
	background-repeat : no-repeat;
	padding-top : 1px;
	margin-bottom: 2px;
	margin-top: 0px;
}

#MiddleTopMiddle {
	background-image: url(img/mid_top_back2.gif);
	margin: 0px;
	height: 20px;
	width: 100%;
	top : 0px;
	padding : 0px;
	Z-INDEX: 13;
	background-position : top;
	background-repeat : repeat-x;
}


#anketa {
        width: auto;
        font-family: Verdana, Arial, Helvetica, "sans-serif";
}
#anketa span {
        display: block;
}
#anketa img {
        border: 0px;
        margin-top: 2px;
        margin-bottom: 6px;
}
#anketa .otazka {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 7px;
        color: black;
}
#anketa .spolu {
		text-align : right;
		font-weight : bold;
		font-size : 9px;
		font-style : italic;
}
#anketa .perc {
        display: inline;
}
